{
  "title":"lec19slides.pdf",
  "description": "Slide presentation of Lecture 19.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/addb44c2cae579c4b61a50952d3e0af9_lec19slides.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
